.t-technology .desktop {
    width: 100%;
}

.t-technology .desktop img {
    width: 100%;
}

.t-bottom-cols {
    margin-top: 40px;
    display: flex;
    flex-direction: row;
}

@media (max-width: 736px) {
    .t-bottom-cols {
        flex-direction: column;
    }
}

.t-bottom-cols ul {
    list-style-type: circle;
    margin-left: 20px;
}

.t-bottom-cols .left {
    width: 30%;
    padding: 0 30px 0 0;
}

@media (max-width: 736px) {
    .t-bottom-cols .left {
        width: 100%;
        padding: 30px 0 0 0;
    }
}

.t-bottom-cols .middle {
    width: 40%;
    border-left: 1px solid #ff795a;
    padding: 0 45px 0 45px;
}

@media (max-width: 736px) {
    .t-bottom-cols .middle {
        width: 100%;
        border-left: 0;
        border-top: 1px solid #ff795a;
        padding: 30px 0 0 0;
    }
}

.t-bottom-cols .right {
    width: 30%;
    border-left: 1px solid #ff795a;
    padding: 0 0 0 30px;
}

@media (max-width: 736px) {
    .t-bottom-cols .right {
        width: 100%;
        border-left: 0;
        border-top: 1px solid #ff795a;
        padding: 30px 0 0 0;
    }
}

@media (max-width: 736px) {
    .t-technology .desktop {
        display: none;
    }
}

.t-technology .mobile {
    width: 100%;
    display: none;
}

.t-technology .mobile img {
    width: 100%;
    margin-top: 30px;
}

@media (max-width: 736px) {
    .t-technology .mobile {
        display: block;
    }
}
